Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84081 - Startup notification sticks with remembered passwords
Summary: Startup notification sticks with remembered passwords
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: usermode
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-02-11 22:38 UTC by Owen Taylor
Modified: 2007-04-18 16:51 UTC (History)
1 user (show)

Fixed In Version: 1.66-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-10-23 20:32:28 UTC


Attachments (Terms of Use)

Description Owen Taylor 2003-02-11 22:38:40 UTC
As a non-root user, start redhat-config-language twice,
typing in the root password the first time. The second
time, the authentication is remembered, so the dialog
isn't displayed, and the startup notification sticks.

Likely cause is that the DESKTOP_STARTUP_ID envvar
isn't being propagated in this case to the child program.


Note You need to log in before you can comment on or make changes to this bug.